From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 31 May 2007<P>

B.K., about <a href="/blend/wv.cgi?id=2007.05.28.11.56.21543">You're Red White~I'm Still True Blue</a>:<BR>
you go girl! Back after four weeks off the planet with my Capt. We're both feeling better about life, each other and how this old world is turning.<BR>
<BR>
Congrats to Kirk and the Digest picks this month! Way behind on reading, but been out doing instead of reading and thinking about romance while we had the chance...can you blame us? After reading the interesting comments, will make a real effort to catch-up again ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 31 May 2007<P>

jwb71913, about <a href="/blend/wv.cgi?id=2007.05.24.14.07.27556">Wedding promise</a>:<BR>
congratulations!
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 31 May 2007<P>

darwin, about <a href="/blend/wv.cgi?id=2007.05.23.18.32.29407">in night</a>:<BR>
another real memorable classic from you, darwin ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 31 May 2007<P>

hairdiva, about <a href="/blend/wv.cgi?id=2007.05.23.12.32.14929">We Who Sing</a>:<BR>
lovely, hairdiva...glad to read this uplifting work from you ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 31 May 2007<P>

hollywoodfox, about <a href="/blend/wv.cgi?id=2007.05.22.19.20.4975">June & July </a>:<BR>
what a memory this evoked! Thanks for that and the enjoyment of a great piece I really like the feel and salty taste of here ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 31 May 2007<P>

chris, about <a href="/blend/wv.cgi?id=2007.05.02.13.10.13575">The Turquoise Trader's Wife: a Letter</a>:<BR>
I've already complimented you on this one a few years ago, but will do it again. Wonderful work along the fishmonger wife's lines ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 31 May 2003<P>

indefensible sushi, about <a href="/blend/wv.cgi?id=2003.06.01.17.58.27104">The Turquoise Trader's Wife: a Letter</a>:<BR>
Yes, such a great work ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 31 May 2007<P>

Rennie!!!!  I've missed ya!  Glad to hear you are out there living!  Thanks for the commnent...you always brighten my day with your words!  Thanks so much.<BR>
<BR>
IJH, you are welcome, sweetie.  
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 31 May 2007<P>

redplasticroses, about <a href="/blend/wv.cgi?id=2007.05.01.00.42.3491">Restless</a>:<BR>
off rambling around at the time you first appeared here, I missed your first submissions...so a welcome to Blender from me. Glad to have had the time to read your account today. Poignant lines, telling a story I can relate to as I read. Complicated feelings woven into sensible, memorable lines. I applaud you. I feel for you ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 31 May 2007<P>

hairdiva, about <a href="/blend/wv.cgi?id=2007.04.28.23.44.18341">On Idealism</a>:<BR>
if love and life could always be what we want...would we trust it if it always seemed to be what we want? Idealism throws the switch to one hell of a roller coaster ride. Glad to see your recent postings, hairdiva. Tough questioning, not mulling over life and love ignites a spark we all seemed to be wired for ...... Rennie 
<HR>